Ajouter une balise meta “google-site-verification” à All in one SEO Pack ?

  • WordPress :4.7
  • Statut : non résolu
2 sujets de 1 à 2 (sur un total de 2)
  • Auteur
    Messages
  • #1616037
    eldada
    Participant
    Initié WordPress
    12 contributions

    Bonjour,

    Ma configuration WP actuelle

    • Version de PHP Version 7.0.15 / MySQL : 5.0.12-dev – 20150407
    • Thème utilisé : Tempera Version : 1.4.9
    • Extensions en place : All in One SEO Pack Version 2.3.11.2 et d’autres
    • Nom de l’hébergeur : ONE
    • Adresse du site : http://www.cercle-espoir-dunia.org

    Problème(s) rencontré(s) :

    Je suis débutant sur WP et c’est mon premier site WP, J’ai ajouté tous les paramètres Google dont Google Analytics et les diverses API keys sans problème.

    Par contre, je ne parviens pas à confirmer le site sur https://www.google.com/webmasters/tools/  (Search Console) (voir GoogleConsole.jpg joint)

    Ne connaissant pas bien WP j’ai essayé la méthode donnée dans la documentation de All in ONE SEO pack.

    https://semperplugins.com/documentation/google-webmaster-tools-verification/

    Bien que je ne parle pas anglais je crois avoir bien compris mais cela ne marche pas (alors que je viens de valider un site html sans problème !)

    Suivant la documentation, j’ai bien copié la partie en rouge et collé celle-ci dans le champ « Outils Google Webmasters : » de l’extension (j’ai aussi essayé en copiant toute la balise) > Voir  google_Metaname_verification.jpg joint.

    All in one SEO pack efface automatiquement les champs non conformes mais n’efface la balise quej’ai ajouté, malgré celà le site n’est pas reconnu alors que dans le cas du site HTML, la reconnaissance est immédiate.

    Quelqu’un à-t-il une idée ?

    Merci d’avance pour toute réponse qui me permettrait d’avancer.

    Fichiers joints :
    Vous devez être connecté pour voir les fichiers joints.
    #1616157
    eldada
    Participant
    Initié WordPress
    12 contributions

    Bonjour,

    Je viens de faire la mise à jour vers la dernière version de l’extension (<b>2.3.11.3) </b>mais le problème persiste.

2 sujets de 1 à 2 (sur un total de 2)
  • Vous devez être connecté pour répondre à ce sujet.